<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.dao.TSysMsgRemindConfDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.messageNotice.model.domain.TSysMsgRemindConf">
        <id column="id" property="id"/>
        <id column="type" property="type"/>
        <id column="name" property="name"/>
        <id column="unit" property="unit"/>
        <id column="value" property="value"/>
        <id column="frequency_key" property="frequencyKey"/>
        <id column="cron_expression" property="cronExpression"/>
    </resultMap>
</mapper>